using UnityEngine;

public class ParticlesBehavior : MonoBehaviour
{
    [SerializeField] private GameObject Particles;

    public void OnBtnClicked()
    {
        Quaternion Rotations = Quaternion.Euler(-180, 0, 0);
        Instantiate(Particles,transform.position, Rotations, transform);
    }
}
